package crm

type ChartPermissionChapterMapping struct {
	Id                  int    `gorm:"column:id;primary_key;AUTO_INCREMENT;NOT NULL"`
	ChartPermissionId   int    `gorm:"column:chart_permission_id;default:0"`
	ReportChapterTypeId int    `gorm:"column:report_chapter_type_id;default:0;comment:'report_chapter_type表主键id或research_report表主键id或tactic表主键id'"`
	ResearchType        string `gorm:"column:research_type;default:"`
}

func (c *ChartPermissionChapterMapping) TableName() string {
	return "chart_permission_chapter_mapping"
}
