package routers

import (
	"github.com/gin-gonic/gin"
	"hongze/hz_crm_eta/controller/crm"
)

func InitReportChapterType(r *gin.RouterGroup) {
	control := new(crm.ReportChapterTypeController)
	group := r.Group("crm/chapter_type")
	group.POST("list", control.List)
	group.POST("add", control.Add)
	group.POST("edit", control.Edit)
	group.POST("move", control.Move)
	group.POST("enabled/set", control.SetEnabled)
}
